Subject: Message from Walmart.com Customer: Ask a question, 200013504519876
From: Roya Azimzadeh <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Wed, 13 Aug 2025 01:44:27 +0000

Dear Designer Living Inc.,

Roya Azimzadeh wants to connect with you for the order below:

Customer Order Number:  200013504519876

Purchase Order No:  129022627997141

Reason for Contact:  Ask a question

Item name/number:  INK+IVY Adult Nea King/Cal King Cotton Printed Comforter Set with Trims off White/Gray/154487721

Customer Message:

Good evening!
I just ordered this king size comforter set, and I’m so excited to receive it. I’m making sure that it will be king size, not queen. When I bought I selected the king size, but the email I received from Walmart says that a queen size comforter will arrive. Just wanted to make sure I receive the correct size (king).
Thank you!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team